--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731105181.92306'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1731105181.84213'
    into_interval: 6h
    time: '1731105181.92298'
  minmax: 
    max: '1731105181.84213'
    min: '1731102736.02867'
    mtime: '1731105181'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731105181.84213'
    path: 02STAMP
    type: new
  - 
    epoch: '1731104282.64589'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731104282.61855'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731104282.27707'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731103142.46106'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731103142.45148'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731103142.39169'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731103142.30819'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731103142.29889'
    path: 00whois.html
    type: new
  - 
    epoch: '1731102783.17106'
    path: id/W/WE/WESM/CHECKSUMS
    type: new
  - 
    epoch: '1731102782.60734'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1731102780.68153'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1731102778.77368'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1731102774.59465'
    path: id/N/NL/NLNETLABS/CHECKSUMS
    type: new
  - 
    epoch: '1731102774.32356'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1731102773.74079'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1731102766.67099'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1731102764.65891'
    path: id/J/JJ/JJNAPIORK/CHECKSUMS
    type: new
  - 
    epoch: '1731102763.6184'
    path: id/J/JA/JAVONET/CHECKSUMS
    type: new
  - 
    epoch: '1731102741.94901'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1731102741.52622'
    path: id/D/DI/DIONYS/CHECKSUMS
    type: new
  - 
    epoch: '1731102741.02643'
    path: id/D/DA/DART/CHECKSUMS
    type: new
  - 
    epoch: '1731102740.49887'
    path: id/C/CO/COUDOT/CHECKSUMS
    type: new
  - 
    epoch: '1731102739.86733'
    path: id/C/CO/CORION/CHECKSUMS
    type: new
  - 
    epoch: '1731102738.39483'
    path: id/C/CA/CADE/CHECKSUMS
    type: new
  - 
    epoch: '1731102736.02867'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
